DefaultAP=2
FontSizeLevel=2
SaveRcpt=To Notepad
BmDbPath=C:\System\Data\
BmDbFile=Bookmarks.db
SdDbPath=C:\System\Data\
SdDbFile=SavedDecks.db
IsFirstRun=False
Gateway=63.70.3.40
LocalPort=80
Homepage=False
UaProfEnabled=True
WmlTextEnabled=True
E32SecEnabled=False
SarEnabled=True
SarSize=357000
CookiesEnabled=True
CookieSize=2096
MaxCookieSize=2096
CookiesFolder=c:\cookies
ImagesEnabled=True
TextWrapEnabled=True
WspTimeout=0
WspConnType=0
LogLevel=0
GmtOffset=0
SecAnon=0
startfromHb=True
R-ConnDlgs=1
SecWrns=1
AutoWallet=False
ConfirmDtmf=True
NarrowScr=1
VLayoutEna=Off
FullScreen=0
R-HTTPSecWar=0
AdaptBMs=0
R-ScrollBars=1
R-SecUI=0
R-DCharset=1
Encoding=19
CSSFetch=False
ExtCSS=1
R-QExit=1

